@charset "UTF-8";

#main .section-wrapper .section-ttl-body .en{ color: #44d2d2; }
#main .section-content{ z-index: 20; }
#main .section-internal{ padding-top: 94px; padding-bottom: 340px; }
#main .section-internal .section-content .section01 .sticky-area{ height: 400vh; margin-top: 40px; position: relative; }
#main .section-internal .section-content .section01 .sticky-screen{ position: sticky; top: 50%; transform: translateY(-50%); }
#main .section-internal .section-content .section01 .list-item{ padding-bottom: 60px; position: relative; }
#main .section-internal .section-content .section01 .list-item .item{ position: relative; left: 0; top: 0; transform: translateY(100vh); border-radius: 60px; }
#main .section-internal .section-content .section01 .list-item .item01{ z-index: 1; transform: translateY(0); background-color: #44d2d2; }
#main .section-internal .section-content .section01 .list-item .item02{ z-index: 2; position: absolute; margin-top: 30px; background-color: #a7a7f0; }
#main .section-internal .section-content .section01 .list-item .item03{ z-index: 3; position: absolute; margin-top: 60px; background-color: #ffa5b6; }
#main .section-internal .section-content .section01 .list-item .item04{ z-index: 4; position: absolute; margin-top: 90px; background-color: #ffc304; }
#main .section-internal .section-content .section01 .list-item .item .inner-body{ padding: 50px; }
#main .section-internal .section-content .section01 .list-item .item .split-view{ display: flex; display: -ms-flex; align-items: flex-start; }
#main .section-internal .section-content .section01 .list-item .item .split-view .photo{ width: 37.3684%; max-width: 284px; margin-right: 4.7368%; overflow: hidden; border-radius: 10px; }
#main .section-internal .section-content .section01 .list-item .item .split-view .photo img{ width: 100%; height: auto; }
#main .section-internal .section-content .section01 .list-item .item .split-view .txt-body{ flex: 1; }
#main .section-internal .section-content .section01 .list-item .item .split-view .txt-body .head{ font-size: 1.375rem; line-height: 1.54; color: #ffffff; font-weight: bold; margin-bottom: 10px; }
#main .section-internal .section-content .section01 .list-item .item .split-view .txt-body .txt{ font-size: 1rem; line-height: 1.75; color: #111111; }
#main .section-internal .section-content .section02{ margin: 170px 0 0 -22.0930%; }
#main .section-internal .section-content .section02 .split-view{ display: flex; display: -ms-flex; }
#main .section-internal .section-content .section02 .split-view .photo{ width: 54.902%; max-width: 560px; margin-right: 6.8627%; }
#main .section-internal .section-content .section02 .split-view .photo img{ width: 100%; height: auto; }
#main .section-internal .section-content .section02 .split-view .txt-body{ flex: 1; }
#main .section-internal .section-content .section02 .split-view .txt-body .word{ display: block; }
#main .section-internal .section-content .section02 .split-view .txt-body .note{ border: 1px solid #ebebeb; background-color: #ffffff; margin-top: 36px; padding: 30px 7.5%; }
#main .section-internal .section-content .section02 .split-view .txt-body .note .head{ font-size: 1.25rem; line-height: 1.4; color: #333333; font-weight: bold; border-bottom: 1px solid #d6d6d6; padding-bottom: 10px; margin-bottom: 10px; }
#main .section-internal .section-content .section02 .split-view .txt-body .note .txt{ font-size: 0.875rem; line-height: 1.71; }
#main .section-internal .section-content .section02 .conveyor{ margin: 60px -6.6666% 0; overflow: hidden; }
#main .section-internal .section-content .section02 .conveyor .list-item{ display: flex; display: -ms-flex; width: 380%; }
#main .section-internal .section-content .section02 .conveyor .list-item .item{ box-sizing: border-box; padding: 0 2px; }
#main .section-internal .section-content .section02 .conveyor .list-item .item .photo img{ width: 100%; height: auto; }
#main .section-internal .section-content .section02 .conveyor .list-item .item .txt{ font-size: 0.875rem; margin-top: 5px; color: #000000; }
#main .section-internal .section-content .section02 .agency{ margin: 80px auto 0; display: flex; display: -ms-flex; }
#main .section-internal .section-content .section02 .agency .photo{ width: 54.902%; max-width: 560px; margin-right: 6.8627%; }
#main .section-internal .section-content .section02 .agency .txt-body{ flex: 1; }
#main .section-internal .section-content .section02 .agency .txt-body .ttl{ font-size: 1.5rem; line-height: 1.66; color: #333333; margin-bottom: 15px; }
#main .section-internal .section-content .section02 .end-copy{ max-width: 840px; width: 100%; margin: 70px auto 0; border: 1px solid #ff9e00; border-radius: 60px; background-color: #ffffff; padding: 55px 3%; box-sizing: border-box; }
#main .section-internal .section-content .section02 .end-copy .txt{ font-size: 1.6875rem; line-height: 2.14; color: #000000; font-weight: bold; text-align: center; }
#main .section-internal .section-content .section02 .end-copy .txt .word{ display: inline-block; background: linear-gradient(transparent 60%, #ffdf65 60%, #ffdf65 80%, transparent 80%); }


@media screen and (max-width: 1150px) {
}
@media screen and (max-width: 1120px) {
	#main .section-internal .section-content .section01 .list-item{ margin-left: -18.6047%; }
	#main .section-internal .section-content .section02 .split-view{ display: block; }
	#main .section-internal .section-content .section02 .split-view .photo{ width: 100%; margin: 0 auto; }
	#main .section-internal .section-content .section02 .split-view .txt-body{ margin-top: 50px; }
	#main .section-internal .section-content .section02 .split-view .txt-body .word{ display: inline-block; }
	#main .section-internal .section-content .section02 .agency{ display: block; }
	#main .section-internal .section-content .section02 .agency .photo{ width: 100%; margin: 0 auto; }
	#main .section-internal .section-content .section02 .agency .txt-body{ margin-top: 50px; }
}
@media screen and (max-width: 767.5px) {
	#main .section-internal{ padding-top: 12.8%; padding-bottom: 48%; }
	#main .section-internal .section-content .section01 .sticky-area{ margin-top: 20%; }
	#main .section-internal .section-content .section01 .list-item{ margin-left: 0; padding-bottom: 16%; }
	#main .section-internal .section-content .section01 .list-item .item02{ margin-top: 5.33%; }
	#main .section-internal .section-content .section01 .list-item .item03{ margin-top: 10.66%; }
	#main .section-internal .section-content .section01 .list-item .item04{ margin-top: 16%; }
	#main .section-internal .section-content .section01 .list-item .item{ border-radius: 8vw; }
	#main .section-internal .section-content .section01 .list-item .item .inner-body{ padding: 6.6666%; }
	#main .section-internal .section-content .section01 .list-item .item .split-view{ display: block; }
	#main .section-internal .section-content .section01 .list-item .item .split-view .photo{ width: 100%; max-width: none; margin-right: 0; overflow: hidden; border-radius: 2.4vw; }
	#main .section-internal .section-content .section01 .list-item .item .split-view .txt-body{ margin-top: 5.7692%; }
	#main .section-internal .section-content .section01 .list-item .item .split-view .txt-body .head{ font-size: 1.125rem; line-height: 1.66; margin-bottom: 3%; }
	#main .section-internal .section-content .section02{ margin: 33.3333% 0 0 0; }
	#main .section-internal .section-content .section02 .split-view .photo{ max-width: none; }
	#main .section-internal .section-content .section02 .split-view .txt-body{ margin-top: 8%; }
	#main .section-internal .section-content .section02 .split-view .txt-body .word{ display: block; }
	#main .section-internal .section-content .section02 .split-view .txt-body .note{ margin-top: 7.3333%; padding: 8% 6%; }
	#main .section-internal .section-content .section02 .split-view .txt-body .note .head{ font-size: 1.14rem; line-height: 1.25; padding-bottom: 3.8461%; margin-bottom: 3.8461%; }
	#main .section-internal .section-content .section02 .split-view .txt-body .note .txt{ font-size: 0.85rem; }
	#main .section-internal .section-content .section02 .conveyor{ margin: 15.3333% -10.1875% 0 -10.1875%; }
	#main .section-internal .section-content .section02 .conveyor .list-item{ width: 560%; }
	#main .section-internal .section-content .section02 .conveyor .list-item .item .txt{ font-size: 0.714rem; margin-top: 1%; }
	#main .section-internal .section-content .section02 .agency{ margin: 16.6666% auto 0; }
	#main .section-internal .section-content .section02 .agency .txt-body{ margin-top: 5%; }
	#main .section-internal .section-content .section02 .agency .txt-body .ttl{ font-size: 1.285rem; margin-bottom: 3%; }
	#main .section-internal .section-content .section02 .end-copy{ margin-top: 13.3333%; border-radius: 4.5333vw; padding: 11.3333% 0; }
	#main .section-internal .section-content .section02 .end-copy .txt{ font-size: 1.285rem; }
}

#main .section-internal .section-content .section02 .conveyor .list-item{ animation: conveyor_animation 30s infinite linear; }
@keyframes conveyor_animation{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(-50%); }
}